{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1,
    "requestTimestamp": 1782364195339
  },
  "data": {
    "companies": [
      {
        "name": "DBS BANK LTD."
      },
      {
        "name": "ELITE UK REIT MANAGEMENT PTE. LTD."
      },
      {
        "name": "HOUSING AND DEVELOPMENT BOARD"
      },
      {
        "name": "METRO HOLDINGS LTD"
      },
      {
        "name": "MONEYMAX FINANCIAL SERVICES LTD."
      },
      {
        "name": "VINGROUP JOINT STOCK COMPANY"
      }
    ],
    "count": 6
  }
}
